.reclami-list-item {
  height: fit-content;

  .reclami-list-text {
    text-align: left;
  }

  .reclami-list-avatar {
    width: 36px;
    height: 36px;
    fill: #acbdce;
    color: #acbdce;
    background-color: white;
    padding: 8px;
    border: 1px solid #acbdce;
  }

  svg {
    height: 60px;
    width: 60px;
  }
}
